/* DESTAQUE A */
#destaque-a {
    background-color: #c2c2c2;
    /* background-image: url('../img/back/bg_mobile_1.jpg'); */
    background-image: url("../2023/mobile_fundo.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100%;

    position: relative;
    width: 100%;
    min-height: 500px;

    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    align-items: center;
    /* padding-top: 170px; */
    padding-top: 140px;

    text-align: end;
}

#destaque-a .titulo_2 {
    font-size: 19px !important;
    line-height: 22px !important;
    text-align: center;
    margin-top: 20px;
    font-weight: 400 !important;
    white-space: nowrap;
}

#destaque-a .titulo_2 span {
    color: #25b8c4;
    font-weight: bold;
    font-size: 1.3em;
    line-height: 1em;
}

#destaque-a .cont-img {
    /* width: 250px; */
    width: 100%;
    margin: 0 auto;
    margin-bottom: 10px;
}

#destaque-a .cont-img .mobile {
    width: 92%;
}

#destaque-a .cont-img .desktop {
    display: none;
}

#destaque-a .wave {
    position: absolute;
    bottom: -10px;
}

.wave {
    width: 100%;
}

.wave #divisor {
    margin-top: -100px;
    fill: #fff;
}

.wave #divisor_2 {
    fill: #153861;
}

.wave #divisor_3 {
    fill: #fff;
    margin-bottom: -2px;
}

.art_busca {
    width: 100%;
    padding-top: 10px;

    display: flex;
    flex-direction: column;
    align-items: center;

    text-align: center;
}

/*
.art_busca form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.art_busca input {
    min-width: 290px;
    text-align: center;
}

.art_busca button {
    min-width: 165px;
    margin-top: 15px;
} */

/* DESTAQUE A */

/* SOBRE NÓS */
#sobre_nos {
    margin-bottom: -2px;
    position: relative;
}

#sobre_nos .conheca {
    text-align: center;
    margin-top: 100px;
    position: relative;
    z-index: 0;
}

#sobre_nos .btn_acao--destaque {
    margin-top: 30px !important;
}

#sobre_nos .wave {
    position: absolute;
    z-index: -1;
    bottom: 0;
}

#sobre_nos-b {
    background: url("../img/back/bg_mobile_2.jpg");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 100px;
}

#sobre_nos .titulo_3 {
    line-height: 40px;
}

#sobre_nos .cont-img {
    width: 100%;
    height: 367px;
    background: url("../img/img2.png");
    background-repeat: no-repeat;
    background-position: 30px center;
    background-size: cover;

    position: relative;
    z-index: 1;

    margin-bottom: -75px;
    right: calc(var(--bs-gutter-x, 0.75rem) * -1);
}

.card-sobre {
    background: #10253e;
    border-radius: 20px;
    padding: 45px;

    margin-bottom: 70px;
    position: relative;
    z-index: 2;
}

#sobre_nos-b .caixa .card-sobre:nth-child(3) {
    margin-bottom: -26px;
}

.card-sobre .cont-img {
    width: 82px;
    height: 82px;
    background: #25b8c4;
    border-radius: 8px;

    display: flex;
    justify-content: center;
    align-items: center;

    position: relative;
    z-index: 1;

    margin-top: -80px;
    margin-bottom: 30px;
}

.card-sobre .titulo_3 {
    color: #25b8c4;
    margin-bottom: 20px;
}

.card-sobre .texto {
    font-size: 15px;
    color: #7b99bb;
    line-height: 30px;
    margin-bottom: 0;
}

/* SOBRE NÓS */

/* MISSÃO */
#missao .missao_a {
    padding: 75px 0;
    margin-top: -30px;
    background: #25b8c4;
}

#missao .missao_a .titulo {
    font-family: var(--fonte-padrao);
    font-size: 40px;
    line-height: 50px;
    font-weight: 700;
    color: #fff;
}

#missao .missao_a .sub_titulo {
    font-size: 15px;
    font-variant: normal;
    font-style: normal;
    line-height: 21px;
    letter-spacing: 3px;

    margin-top: 12px;
    margin-bottom: 0;
}

#missao .missao_b {
    background: #e4f1f2;
    padding-top: 50px;
}

#missao .missao_b .btn_acao--destaque {
    position: relative;
    z-index: 2;
}

#missao .missao_b .caixa {
    margin-bottom: 40px;
}

#missao .missao_b .titulo {
    margin-bottom: 20px;
    text-align: left;
}

#missao .missao_b .texto {
    line-height: 27px;
    text-align: left;
    color: #6c9194;
}

#missao .missao_b .missaob_missao,
#missao .missao_b .missaob_visao,
#missao .missao_b .missaob_valores {
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 50%;
    padding-top: 60px;
    margin: 40px 0;
}

#missao .missao_b .missaob_missao {
    background-image: url("../img/ico/ico_1.png");
}

#missao .missao_b .missaob_visao {
    background-image: url("../img/ico/ico_2.png");
}

#missao .missao_b .missaob_valores {
    background-image: url("../img/ico/ico_3.png");
}

#missao .missao_b .btn-acao,
#missao .missao_b .btn_acao--destaque {
    margin: 0 auto;
    margin-bottom: -42px;
}

/* MISSÃO */

/* CLientes e Parceiros */
#clientes_parceiros {
    padding-bottom: 40px;
}

#clientes_parceiros .titulo {
    margin-bottom: 30px;
    padding: 0 30px;
}

#clientes_parceiros .owl-carousel img,
#clientes_parceiros #owl-carousel .owl-item.active ~ .owl-item.active img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    filter: gray;
    -webkit-filter: grayscale(100%);
    opacity: 0.5;
}

#clientes_parceiros .owl-carousel .owl-item:hover img,
#clientes_parceiros .owl-carousel .owl-item img:hover,
#clientes_parceiros .owl-carousel .owl-item.center img,
#clientes_parceiros #owl-carousel .owl-item.active img,
#clientes_parceiros
    #owl-carousel
    .owl-item.active
    ~ .owl-item.active
    img:hover {
    filter: none;
    -webkit-filter: grayscale(0);
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
    opacity: 1;
}

#clientes_parceiros #owl-carousel .owl-nav {
    margin-top: 40px;
}

#clientes_parceiros #owl-carousel .owl-nav .owl-prev {
    margin-right: 10px;
}

#clientes_parceiros #owl-carousel_2 {
    max-width: 85%;
    margin: 0 auto;
}

#clientes_parceiros #owl-carousel_2 .owl-nav {
    max-width: 100vw;
    display: flex;
    justify-content: space-between;
    position: absolute;
    z-index: -1;

    top: 30px;
    left: -80px;
    right: -80px;
}

/* #clientes_parceiros .controle_slider {
    display: flex;
    justify-content: center;
    align-items: center;
}

#clientes_parceiros .clientes {}

#clientes_parceiros .carousel-control-prev,
#clientes_parceiros .carousel-control-next {
    width: fit-content !important;
    opacity: 1;
}
 */
#clientes_parceiros .carousel {
    max-width: 695px;
    padding: 20px 0;
}

#clientes_parceiros .parceiros {
    margin-top: 80px;
}

/* CLientes e Parceiros */

/* Especialista */
#especialista {
    background: #153861;
    position: relative;
}

#especialista .cont-especialista {
    position: relative;

    min-height: 400px;
}

#especialista .img_especialista {
    background-image: url("../img/back/bg_especialista.jpg");
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    min-height: 400px;

    position: relative;
    /* left: calc(var(--bs-gutter-x, .75rem) * -1); */
}

#especialista .especialista_a {
    padding: 74px 0;
}

#especialista .sub_titulo-destaque {
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 2.8px;
    text-align: center;
    color: #fff;

    font-weight: 300;
}

#especialista .titulo {
    text-align: center;
    color: #25b8c4;
}

#especialista .texto {
    text-align: center;
    margin: 30px 0;
    color: #7b99bb;

    font-size: 15px;
    line-height: 30px;
}

#especialista .botoes_contato {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#especialista .botoes_contato .btn_acao--destaque {
    text-decoration: none;
    line-height: 30px;

    border: 1px solid #fff;

    padding: 5px 20px;
    margin: 10px 0;
}

#educaFinanceira {
    position: relative;
    background: #153861;
    position: relative;
}

#educaFinanceira .cont-educaFinanceira {
    position: relative;

    min-height: 400px;
}

#educaFinanceira .img_educaFinanceira {
    background-image: url("../img/back/bg_educaFinaceira.jpg");
    background-repeat: no-repeat;
    background-position: -110px bottom;
    background-size: cover;
    min-height: 400px;

    position: relative;
    /* left: calc(var(--bs-gutter-x, .75rem) * -1); */
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    opacity: 0.2;
}

#educaFinanceira .educaFinanceira_a {
    padding: 121px 0;
}

#educaFinanceira .sub_titulo-destaque {
    font-size: 12px;
    line-height: 30px;
    letter-spacing: 2.8px;
    text-align: center;
    color: #fff;

    font-weight: 300;
}

#educaFinanceira .titulo {
    font-size: 45px;
    line-height: 55px;
    width: 100%;
    text-align: center;
    color: #fff;
}

#educaFinanceira .titulo span {
    /* color: #153861; */
    color: #25b8c4;
}

#educaFinanceira .texto {
    text-align: center;
    margin: 30px 0;
    color: #ffffff;

    font-size: 15px;
    line-height: 30px;
}

#educaFinanceira .botoes_contato {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#educaFinanceira .botoes_contato .btn_acao--destaque {
    text-decoration: none;
    line-height: 30px;
    background: transparent;
    border: 1px solid #fff !important;

    padding: 5px 20px;
    margin: 10px 0;
}

#educaFinanceira .botoes_contato .btn_acao--destaque:hover {
    background: #153861;
    border-color: #153861 !important;
}

#modalEducaFinanceira .modal-dialog {
    max-width: 880px;
}

#modalEducaFinanceira .modal-header {
    background: #153861;
    padding: 8px 0px 8px 30px !important;
}

#modalEducaFinanceira .modal-header .modal-title {
    font-size: 20px;
    line-height: 33px;
}

#modalEducaFinanceira .modal-body {
    padding: 15px 30px !important;
    max-height: 510px;
    overflow-y: auto;
    margin: 5px 10px 10px 0;
}

#modalEducaFinanceira .modal-body .titulo {
    font-size: 25px;
    line-height: 45px;
}

#modalEducaFinanceira .modal-body .texto {
    font-size: 15px;
    line-height: 27px;
    color: #979797;
}

#modalEducaFinanceira .modal-body .t_destaque {
    font-size: 15px;
    font-weight: bold;
    line-height: 27px;
    color: #153861;

    margin: 30px 0;
}

#canais {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
}

#canais .canal_ap {
    display: block;
    width: 140px;
    height: 61px;

    border-radius: 10px;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);

    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
}

.boxDestaqueImagemEsquedaTextoDireita {
    background: #153861;
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto 1fr;
    grid-template-areas: "imagemDestaque" "contTexto";
}

@media (min-width: 1200px) {
    .boxDestaqueImagemEsquedaTextoDireita {
        grid-template-areas: "imagemDestaque contTexto";
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto;
    }
    .boxDestaqueImagemEsquedaTextoDireita .contTexto .titulo,
    .boxDestaqueImagemEsquedaTextoDireita .contTexto .texto {
        max-width: calc((1320px - 100px) / 2);
    }
}
.boxDestaqueImagemEsquedaTextoDireita .imagemDestaque {
    grid-area: imagemDestaque;

    background-image: url("../img/saudeFinanceira/Box-imagem.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    min-height: 400px;
}
@media (min-width: 1200px) {
    .boxDestaqueImagemEsquedaTextoDireita .imagemDestaque {
        min-height: 600px;
    }
}
.boxDestaqueImagemEsquedaTextoDireita .contTexto {
    grid-area: contTexto;
    background-image: url("../img/saudeFinanceira/Box-colorido.jpg");
    background-repeat: no-repeat;
    background-position: right top;
    background-size: cover;
    min-height: 400px;
    padding: 40px 20px;
}

@media (min-width: 700px) {
    .boxDestaqueImagemEsquedaTextoDireita .contTexto {
        padding: 40px 60px;
    }
}

.boxDestaqueImagemEsquedaTextoDireita .contTexto .imagemTitulo {
    width: 100%;
    max-width: 320px;
}

.boxDestaqueImagemEsquedaTextoDireita .contTexto .imagemTitulo img {
    width: 100%;
}
.boxDestaqueImagemEsquedaTextoDireita .contTexto .titulo {
    font-size: 45px;
    line-height: 55px;
    width: 100%;
    text-align: left;
    color: #fff;
}

.boxDestaqueImagemEsquedaTextoDireita .contTexto .titulo span {
    /* color: #153861; */
    color: #25b8c4;
}

.boxDestaqueImagemEsquedaTextoDireita .contTexto .texto {
    text-align: left;
    margin: 30px 0;
    color: #ffffff;

    font-size: 15px;
    line-height: 30px;
}

.boxDestaqueImagemEsquedaTextoDireita .contTexto .botoes_contato {
    text-align: center;
    margin-top: 100px;
}

@media (min-width: 1200px) {
    .boxDestaqueImagemEsquedaTextoDireita .contTexto .botoes_contato {
        text-align: left;
        margin-top: 30px;
    }
}

.boxDestaqueImagemEsquedaTextoDireita
    .contTexto
    .botoes_contato
    .btn_acao--destaque {
    text-decoration: none;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: -0px;
    background: transparent;
    border: 1px solid #fff !important;
    border-radius: 20px;
    color: #fff;
    padding: 15px 20px;
    margin: 10px 0;
}

.boxDestaqueImagemEsquedaTextoDireita
    .contTexto
    .botoes_contato
    .btn_acao--destaque:hover {
    background: #153861;
    border-color: #153861 !important;
}

@media (max-width: 390px) {
    #clientes_parceiros #owl-carousel .owl-nav,
    #slider_parceiros #owl-carousel_2 .owl-nav {
        margin-top: 40px;
        display: flex;
        justify-content: center;
    }

    #slider_parceiros #owl-carousel_2 .owl-nav .owl-prev {
        margin-right: 10px;
    }

    #clientes_parceiros {
        padding-bottom: 80px;
    }

    #sobre_nos .conheca .pre_titulo,
    #sobre_nos .conheca .titulo_3 {
        max-width: 267px;
        margin: 0 auto;
    }

    #sobre_nos .conheca .texto {
        max-width: 297px;
        margin: 0 auto;
    }

    #sobre_nos .conheca .btn_acao--destaque {
        margin-bottom: 310x;
    }

    #sobre_nos .cont-img {
        background-position: center center;
        background-size: contain;
        right: calc(calc(calc(100vw - 350px) / 2) * -1);
    }

    #missao .missao_a {
        padding: 159px 0 0 0;
        margin-top: -65px;
    }

    #missao .missao_a .missao_info {
        margin-bottom: 70px;
    }

    #missao .missaob_missao,
    #missao .missaob_visao,
    #missao .missaob_valores {
        max-width: 307px;
        margin: 0 auto !important;
    }

    #clientes_parceiros .sub_titulo-destaque,
    #clientes_parceiros .titulo {
        text-align: center;
    }

    .btn_acao--destaque {
        white-space: nowrap;
    }

    .especialista_a .sub_titulo-destaque,
    .especialista_a .titulo,
    .especialista_a .texto {
        max-width: 305px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .especialista_a .texto {
        margin-top: 53px;
    }

    #clientes_parceiros #owl-carousel_2 .owl-nav {
        left: 40px;
        right: 40px;
    }
}

@media (max-width: 500px) {
    #slider_parceiros .owl-carousel img,
    #slider_parceiros #owl-carousel_2 .owl-item.active ~ .owl-item.active img {
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
        filter: gray;
        -webkit-filter: grayscale(100%);
        opacity: 0.5;
    }

    #slider_parceiros .owl-carousel .owl-item:hover img,
    #slider_parceiros .owl-carousel .owl-item img:hover,
    #slider_parceiros .owl-carousel .owl-item.center img,
    #slider_parceiros #owl-carousel_2 .owl-item.active img,
    #slider_parceiros
        #owl-carousel_2
        .owl-item.active
        ~ .owl-item.active
        img:hover {
        filter: none;
        -webkit-filter: grayscale(0);
        -webkit-transition: all 0.2s linear;
        -moz-transition: all 0.2s linear;
        transition: all 0.2s linear;
        opacity: 1;
    }
}

@media (min-width: 768px) {
    #destaque-a {
        background-color: #1b375f;
        background: linear-gradient(
            90deg,
            rgba(203, 203, 203, 1) 22%,
            rgba(27, 55, 95, 1) 22%
        );
        padding-top: 150px;
        min-height: 480px;
    }

    #destaque-a .container,
    #destaque-a .caixa {
        display: flex;
        flex-direction: row-reverse;
        /*justify-content: space-between;*/
        justify-content: center;
        align-items: flex-start;
    }

    #destaque-a .caixa {
        justify-content: flex-end;
        margin-left: 0;
        margin-right: 0;
    }

    /* #destaque-a .caixa .titulo_2 {
        text-align: right;
    } */
    #destaque-a .caixa .titulo_2 {
        text-align: left;
        font-size: 30px !important;
        line-height: 32px !important;
        font-weight: 600;
        padding-left: 20px;
    }

    #destaque-a .cont-img {
        width: 365px;
        margin: 0;
        margin-top: -20px;
        margin-bottom: 45px;
    }

    .art_busca {
        position: relative;
        z-index: 3;
        align-items: flex-end;
        margin-top: -50px;
    }

    .art_busca .caixa {
        width: 485px;
        margin: 0 !important;
    }

    .art_busca .titulo_3 {
        font-size: 35px !important;
    }

    .art_busca form {
        flex-direction: row;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .art_busca .btn_acao--destaque {
        margin-top: 0;
    }

    #sobre_nos .flex-sobre_nos {
        display: flex;
        flex-direction: row;
        align-items: center;
        margin: 0 auto;
    }

    #sobre_nos .conheca {
        max-width: 740px;
        text-align: left;
        margin-bottom: 200px;
    }

    #sobre_nos .conheca .pre_titulo {
        font-size: 14px;
        color: #153861;
        text-align: left !important;
    }

    #sobre_nos .titulo_3 {
        font-size: 35px !important;
        text-align: left !important;
        color: #25b8c4;
    }

    #sobre_nos .texto {
        font-size: 17px;
        line-height: 30px;
        text-align: left !important;
    }

    #sobre_nos .wave #divisor_2 {
        transform: scaleX(-1);
    }

    #sobre_nos .cont-img {
        width: 50%;
        background: url("../img/img2.png");
        background-repeat: no-repeat;
        background-position: 40px center;
        background-size: cover;

        position: absolute;
        right: 0;
        bottom: -1px;
        z-index: 2;
    }

    #sobre_nos-b {
        background: url("../img/back/back_1.jpg");
        background-position: bottom;
        background-size: cover;
    }

    #sobre_nos-b .caixa {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    #sobre_nos-b .caixa .card-sobre {
        width: 342px;
    }

    #missao .missao_b .caixa {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: top;
    }

    #missao .missao_b .missaob_missao,
    #missao .missao_b .missaob_visao,
    #missao .missao_b .missaob_valores {
        /* width: 307px; */
        max-width: 483px;
        margin-bottom: 0;
    }

    #missao .missao_b .missaob_missao,
    #missao .missao_b .missaob_visao,
    #missao .missao_b .missaob_valores {
        background-position: top center;
        background-size: 37%;
    }

    #missao .missao_b .btn-acao,
    #missao .missao_b .btn_acao--destaque {
        /* display: block !important; */
        margin: 0 auto;
        text-decoration: none !important;
    }

    #clientes_parceiros .sub_titulo-destaque {
        font-size: 14px;
        font-weight: 400;
        letter-spacing: 2.8px;
        color: #25b8c4;
        text-align: center;
    }

    #clientes_parceiros .titulo {
        font-size: 35px;
        font-weight: bold;
        text-align: center;
    }

    #clientes_parceiros .carousel-inner {
        padding: 0 60px;
    }

    #educaFinanceira {
        background: #25b8c4;
        position: relative;
    }

    #educaFinanceira .img_educaFinanceira {
        position: relative;
        opacity: 1 !important;
        background-position: left top;
    }

    #educaFinanceira .educaFinanceira_a {
        /* padding: 74px 0; */
        padding: 64px 0;
    }

    #educaFinanceira .titulo {
        font-size: 45px;
        line-height: 55px;
    }

    #educaFinanceira .titulo span {
        color: #153861;
    }

    #canais {
        gap: 40px;
    }

    #canais .canal_ap {
        width: 161px;
    }
}

@media (min-width: 1000px) {
    #destaque-a {
        /*background-position: left 88px;*/
        background-position: left bottom;
        /* min-height: 644px; */
        min-height: 555px;
    }

    #destaque-a .container,
    #destaque-a .caixa {
        /*justify-content: space-around;*/
        justify-content: start;
    }

    #destaque-a .caixa .titulo_2 {
        text-align: left;
        font-size: 35px !important;
        line-height: 40px !important;
        font-weight: 600;
        margin-top: 50px;
        padding-left: 40px;
    }

    #destaque-a .cont-img {
        margin-bottom: 65px;
    }

    #sobre_nos .conheca {
        padding: 50px 0;
        margin-bottom: 270px;
        max-width: 493px;
    }

    #sobre_nos .cont-img {
        height: 535px;
        bottom: 0;
        background-size: contain;

        float: right;
    }

    #sobre_nos .flex-sobre_nos {
        width: 980px;
    }

    .art_busca {
        margin-top: -150px;
    }

    #missao .missao_a .caixa {
        display: flex;
        justify-content: center;
        gap: 90px;
    }

    #especialista .img_especialista {
        height: 100%;
        min-height: 620px;
    }

    #educaFinanceira .img_educaFinanceira {
        height: 100%;
        min-height: 620px;
    }

    #clientes_parceiros .sub_titulo-destaque,
    #clientes_parceiros .titulo {
        max-width: fit-content !important;
        text-align: center;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width: 1270px) {
    #destaque-a {
        min-height: 650px;
        /* min-height: 680px; */
        padding-top: 50px;
    }

    #destaque-a .cont-img {
        width: 480px;
        /* height: 500px; */
        /*margin-bottom: 40px;*/
        margin-bottom: 85px;
    }

    #destaque-a .caixa .titulo_2 {
        margin-top: 60px;
        font-size: 35px !important;
        line-height: 55px !important;
        font-weight: 600;
        text-align: left !important;
    }

    #destaque-a .titulo_2 .destaque {
        font-size: 68px !important;
        line-height: 76px !important;
    }

    .art_busca {
        margin-top: -280px;
        /* margin-top: -300px; */
    }

    #missao .missao_a .caixa {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }

    #missao .missao_a .titulo {
        text-align: left;
        width: fit-content;
        font-size: 50px;
    }

    #missao .missao_a .sub_titulo {
        text-align: left;
        padding: 0;
    }

    #clientes_parceiros .cont_clientes {
        display: flex;
    }

    #clientes_parceiros .cont_clientes .clientes_a {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;

        text-align: left;
    }

    #clientes_parceiros .cont_clientes .clientes_a .sub_titulo-destaque,
    #clientes_parceiros .cont_clientes .clientes_a .titulo {
        padding: 0;
        text-align: left;
        margin-left: 0;
    }

    #clientes_parceiros .cont_clientes .clientes_a .titulo {
        width: 402px;
    }

    #clientes_parceiros .clientes_robo {
        margin-top: -120px;
        /*width: 337px;
            height: 519px;*/

        width: 500px;
        height: 718px;
        /*background: url('../img/robo_inteiro.png') no-repeat;*/
        background: url("../2023/Banner_clientes.png") no-repeat;
        background-position: center center;
        background-size: contain;
    }

    #clientes_parceiros .clientes_a .carousel-inner {
        padding: 0;
    }

    #slider_clientes .desktop {
        display: none !important;
    }

    .clientes_a .controle_slider.mobile {
        display: block !important;
    }

    .clientes_a .controle_slider.mobile .btn,
    .clientes_a .controle_slider.mobile .btn .ico {
        padding: 0;
    }

    #sobre_nos .flex-sobre_nos {
        width: 1250px;
    }

    #sobre_nos .cont-img {
        height: 680px;
        background-size: contain;
    }

    #sobre_nos-b {
        /* margin-top: -80px; */
        position: relative;
        z-index: 1;
        height: fit-content;
    }

    #sobre_nos-b .caixa {
        margin-top: -109px;
        justify-content: space-between;
    }

    #sobre_nos-b .caixa .card-sobre {
        height: fit-content;
    }

    #sobre_nos-b .caixa .card-sobre:nth-child(2) {
        margin-top: 125px;
    }

    #sobre_nos-b .caixa .card-sobre:nth-child(3) {
        margin-top: 250px;
        margin-bottom: -26px;
    }

    #especialista .cont-especialista {
        display: flex;
    }

    #especialista .img_especialista {
        width: 50%;
        position: absolute;
        top: 0;
        right: 0;
    }

    #especialista .especialista_a * {
        text-align: left !important;
    }

    #especialista .especialista_a {
        max-width: 443px;
        /* padding-right: 40px; */
    }

    #especialista .sub_titulo-destaque {
        font-size: 14px;
        letter-spacing: 2.8px;
    }

    #especialista .titulo {
        font-size: 35px;
        letter-spacing: 0;
    }

    #especialista .botoes_contato {
        justify-content: start;
        align-items: start;
    }

    #educaFinanceira .cont-educaFinanceira {
        display: flex;
        justify-content: flex-end;

        padding-right: 40px;
    }

    #educaFinanceira .img_educaFinanceira {
        width: 50%;
        position: absolute;
        top: 0;
        left: 0;
        background-size: cover;
        min-height: 420px;
    }

    #educaFinanceira .educaFinanceira_a * {
        text-align: left !important;
    }

    #educaFinanceira .educaFinanceira_a {
        max-width: 450px;
    }

    #educaFinanceira .sub_titulo-destaque {
        font-size: 14px;
        letter-spacing: 2.8px;
    }

    #educaFinanceira .titulo {
        font-size: 45px;
        letter-spacing: 0;
    }

    #educaFinanceira .botoes_contato {
        justify-content: start;
        align-items: start;
    }
}

@media (min-width: 1400px) {
    .art_busca {
        margin-top: -300px;
    }

    #destaque-a .caixa .titulo_2 {
        margin-top: 60px;
        font-size: 45px !important;
        line-height: 55px !important;
    }
}

@media (min-width: 1470px) {
    #destaque-a {
        background-color: #1b375f;
        background: linear-gradient(
            90deg,
            rgba(203, 203, 203, 1) 29%,
            rgba(27, 55, 95, 1) 29%
        );

        min-height: 650px;
    }

    #destaque-a .cont-img {
        width: 512px;
    }

    #sobre_nos .conheca {
        margin-bottom: 340px;
    }

    #educaFinanceira .img_educaFinanceira {
        background-position: left -150px;
        background-size: cover !important;
    }
}

@media (min-width: 1480px) {
    #destaque-a {
        min-height: 805px;
    }

    #destaque-a .container,
    #destaque-a .caixa {
        margin-top: 40px;
    }
}

@media (min-width: 2000px) {
    #destaque-a {
        min-height: 910px;
    }
}
